<resources>
    <dimen name="common_top_bar_height">45dp</dimen>
    <dimen name="common_button_height">48dp</dimen>
    <dimen name="common_button_margin_bottom">24dp</dimen>

    <dimen name="main_bottom_bar_height">60dp</dimen>
    <dimen name="main_bottom_bar_margin_bottom">36dp</dimen>
    <dimen name="main_content_padding_bottom">120dp</dimen>

    <dimen name="wheel_item_width">160dp</dimen>
    <dimen name="wheel_item_height">40dp</dimen>
    <dimen name="wheel_divider_height">1dp</dimen>
    <dimen name="wheel_text_size">20sp</dimen>

    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>

    <dimen name="top_float_view_height">90dp</dimen>
    <dimen name="top_float_view_margin_horizontal">12dp</dimen>
</resources>